## akonadi-import-wizard 17.12.3

=== debian/changelog ===
akonadi-import-wizard (17.12.3-0ubuntu2) bionic; urgency=medium

  * Remove unneeded build dependency on gpgmepp.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 19 Mar 2018 23:30:00 -0500

akonadi-import-wizard (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:21:39 +0000

akonadi-import-wizard (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:43:15 +0000

akonadi-import-wizard (17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on libkf5contacteditor-dev
  * Split out library and development files into their own packages
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:00:03 +0000
