=== debian/control ===
--- 
+++ 
@@ -10,30 +10,30 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
-               extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:18.04.3~),
-               libkf5auth-dev (>= 5.39.0~),
-               libkf5config-dev (>= 5.39.0~),
-               libkf5contacts-dev (>= 4:18.04.3~),
-               libkf5crash-dev (>= 5.39.0~),
-               libkf5dbusaddons-dev (>= 5.39.0~),
-               libkf5doctools-dev (>= 5.39.0~),
-               libkf5identitymanagement-dev (>= 18.04.3~),
-               libkf5kio-dev (>= 5.39.0~),
-               libkf5libkdepim-dev (>= 4:18.04.3~),
-               libkf5mailcommon-dev (>= 4:18.04.3~),
-               libkf5mailimporter-dev (>= 4:18.04.3~),
-               libkf5mailtransport-dev (>= 18.04.3~),
-               libkf5messageviewer-dev (>= 4:18.04.3~),
-               libkf5pimcommon-dev (>= 4:18.04.3~),
-               libkf5wallet-dev (>= 5.39.0~),
+               extra-cmake-modules (>= 5.47.0~),
+               libkf5akonadi-dev (>= 4:18.08.1~),
+               libkf5auth-dev (>= 5.47.0~),
+               libkf5config-dev (>= 5.47.0~),
+               libkf5contacts-dev (>= 4:18.08.1~),
+               libkf5crash-dev (>= 5.47.0~),
+               libkf5dbusaddons-dev (>= 5.47.0~),
+               libkf5doctools-dev (>= 5.47.0~),
+               libkf5identitymanagement-dev (>= 18.08.1~),
+               libkf5kio-dev (>= 5.47.0~),
+               libkf5libkdepim-dev (>= 4:18.08.1~),
+               libkf5mailcommon-dev (>= 4:18.08.1~),
+               libkf5mailimporter-dev (>= 4:18.08.1~),
+               libkf5mailtransport-dev (>= 18.08.1~),
+               libkf5messageviewer-dev (>= 4:18.08.1~),
+               libkf5pimcommon-dev (>= 4:18.08.1~),
+               libkf5wallet-dev (>= 5.47.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.8.0~),
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.2.1
 Homepage: http://pim.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi-import-wizard
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi-import-wizard
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard.git
 
 Package: akonadi-import-wizard
 Section: mail
@@ -57,7 +57,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5mailtransport-dev (>= 18.04.3~),
+Depends: libkf5mailtransport-dev (>= 18.08.1~),
          libkpimimportwizard5  (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
