=== debian/control ===
--- 
+++ 
@@ -11,26 +11,26 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.47.0~),
-               libkf5akonadi-dev (>= 4:18.08.1~),
+               libkf5akonadi-dev (>= 4:18.08.3~),
                libkf5auth-dev (>= 5.47.0~),
                libkf5config-dev (>= 5.47.0~),
-               libkf5contacts-dev (>= 4:18.08.1~),
+               libkf5contacts-dev (>= 4:18.08.3~),
                libkf5crash-dev (>= 5.47.0~),
                libkf5dbusaddons-dev (>= 5.47.0~),
                libkf5doctools-dev (>= 5.47.0~),
-               libkf5identitymanagement-dev (>= 18.08.1~),
+               libkf5identitymanagement-dev (>= 18.08.3~),
                libkf5kio-dev (>= 5.47.0~),
-               libkf5libkdepim-dev (>= 4:18.08.1~),
-               libkf5mailcommon-dev (>= 4:18.08.1~),
-               libkf5mailimporter-dev (>= 4:18.08.1~),
-               libkf5mailtransport-dev (>= 18.08.1~),
-               libkf5messageviewer-dev (>= 4:18.08.1~),
-               libkf5pimcommon-dev (>= 4:18.08.1~),
+               libkf5libkdepim-dev (>= 4:18.08.3~),
+               libkf5mailcommon-dev (>= 4:18.08.3~),
+               libkf5mailimporter-dev (>= 4:18.08.3~),
+               libkf5mailtransport-dev (>= 18.08.3~),
+               libkf5messageviewer-dev (>= 4:18.08.3~),
+               libkf5pimcommon-dev (>= 4:18.08.3~),
                libkf5wallet-dev (>= 5.47.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard.git
@@ -57,7 +57,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5mailtransport-dev (>= 18.08.1~),
+Depends: libkf5mailtransport-dev (>= 18.08.3~),
          libkpimimportwizard5  (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
