## akonadi-import-wizard 18.08.3.1%2Bqtbuild

=== debian/changelog ===
akonadi-import-wizard (4:18.08.3.1+qtbuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 25 Feb 2021 10:47:04 +0800
