## akonadi-import-wizard 18.08.3.1+qtbuild

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.1)
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -27,7 +27,7 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMCoverageOption)
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -35,26 +35,25 @@
 endif()
 
 
-
 set(KDEPIM_VERSION_NUMBER "${PIM_VERSION}")
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
 
-set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Gui)
-set(MAILIMPORTER_VERSION_LIB "5.7.3")
-set(MAILCOMMON_LIB_VERSION_LIB "5.7.3")
-set(MESSAGELIB_LIB_VERSION_LIB "5.7.3")
-set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.3")
-set(KCONTACTS_LIB_VERSION "5.7.3")
+set(MAILIMPORTER_VERSION_LIB "5.9.3")
+set(MAILCOMMON_LIB_VERSION_LIB "5.9.3")
+set(MESSAGELIB_LIB_VERSION_LIB "5.9.3")
+set(PIMCOMMON_LIB_VERSION_LIB "5.9.3")
+set(LIBKDEPIM_LIB_VERSION_LIB "5.9.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.9.3")
+set(KCONTACTS_LIB_VERSION "5.9.3")
 
 # Find KF5 package
 find_package(KF5Wallet ${KF5_VERSION} CONFIG REQUIRED)
@@ -81,10 +80,11 @@
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
-add_definitions( -DQT_DISABLE_DEPRECATED_BEFORE=0x060000 )
+add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
 if(BUILD_TESTING)
    add_definitions(-DBUILD_TESTING)
-endif(BUILD_TESTING)
+endif()
+
 
 add_subdirectory(src)
